---
id: salle24-000
type: Location
contains:
    - briquet-000
events:
   info:
      actor: 'Salle 24'
   look:
      actor: |
         Vous entrez dans la salle 24, au sud-ouest se trouve la porte 
         menant a l'étage.Une porte à l'est semble être verouillé.
---
id: briquet-000
type: Thing
name: briquet
props:
    - takable
    - igniter
events:
   info:
      actor: "un briquet"
   look:
      actor: |
        Ce briquet permet d'allumer les flambeaux.
---
id: portail-etage-salle24-000
type: Portal
exits:
    - id: etage-000-nord-est
      location: etage-000
      direction: nord-est
    - id: salle24-000-sud-ouest
      location: salle24-000
      direction: sud-ouest

